@import '_nulling';
body {
  background-color: #ccc;
}
.form {
  display: flex;
  flex-direction: column;
  max-width: 550px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 30px;
  align-items: center;
  padding-top: 90px;
  margin-top: 20px;
  &__title {
    font-size: 3rem;
    padding-bottom: 70px;
  }

  &__input {
    padding-top: 10px;
    padding-bottom: 15px;
    margin-bottom: 45px;
    border: none;
    background-color: transparent;
    border-bottom: 2px solid #ccc;
    font-size: 1.5rem;
  }

  &__input::placeholder {
    font-size: 1.2rem;
    font-weight: 700;
  }

  &__btn {
    margin-top: 30px;
    background: linear-gradient(
      90deg,
      rgba(2, 0, 36, 1) 0%,
      rgba(9, 9, 121, 1) 35%,
      rgba(7, 46, 146, 1) 47%,
      rgba(6, 74, 165, 1) 58%,
      rgba(12, 120, 198, 1) 73%,
      rgba(0, 212, 255, 1) 100%
    );
    padding: 20px 60px;
    font-size: 1.4rem;
    text-transform: uppercase;
    border-radius: 40px;
    color: #fff;
    margin-bottom: 200px;
  }

  &__question {
    color: rgb(107, 107, 107);
    font-size: 1.2rem;
    margin-bottom: 10px;
  }

  &__answer {
    font-size: 1.5rem;
    color: #000;
    margin-bottom: 30px;
  }
}
